Subject: bug#28790: [PATCH] Replaced "which see" with "q.v.".

From: Alan Third <[email-masked]>
Date: Mon, 16 Oct 2017 22:47:44 +0100

On Sat, Oct 14, 2017 at 06:03:31PM -0700, John Williams wrote:
> I still maintain that "which see" is an anachronism that the vast
> majority of English speakers will find meaningless at best, and
> confusing at worst, but since RMS already said he disagrees, I don't
> see much point in pressing the issue further without collecting some
> hard data on English usage, and that seems like it would be an
> excessively quixotic pursuit.

I had to use Google to find out what it meant when I was reading the
Emacs manual. I don’t believe I’ve ever seen it used anywhere else.

For me, the only advantage of replacing it with ‘q.v.’ would have been
that I’d immediately know that I didn’t know what it meant, rather
than assuming the writer made a grammatical mistake.
-- 
Alan Third